﻿::selection {
  background: #522773;
  color: #fff;
}
#remplan-dropdown:hover .notification,
#remplan-dropdown.selected .notification {
  border: 2px solid #522773 !important;
  color: #522773 !important;
}
#remplan-dropdown .notification,
#remplan-dropdown:active .notification {
  background: #522773 !important;
}
#global-header-shadow {
  background: #522773 !important;
}
.newsfeedpanel-item .type {
  color: #522773;
}
.newsfeedpanel-item .type,
#remplandropdown-popup .infopanel .link,
#settings-popup a {
  color: #522773 !important;
}
/* Photo loading */
.photo.loaded img {
  display: none;
}
/* Loader. Could be made global with the exception of the .bar background colour */
.remplan-loader {
  padding: 150px 0;
  border: 1px solid #ddd;
  margin: 10px 0;
  background: #efefef;
}
.remplan-loader .message {
  width: 300px;
  margin: 0 auto;
  text-align: center;
}
.remplan-loader .remplanlogo {
  position: relative;
  width: 114px;
  height: 51px;
  margin: 0 auto;
}
.remplan-loader .remplanlogo .overlay {
  width: 104px;
  height: 9px;
  position: absolute;
  top: 34px;
  left: 4px;
  background: url(/assets/images/text-remplan.png) no-repeat;
  pointer-events: none;
}
.remplan-loader .remplanlogo .bar {
  position: absolute;
  bottom: 5px;
  width: 14px;
  background: #522773;
  transition: margin-top 200ms ease-out, height 300ms ease-out;
}
.remplan-loader .remplanlogo .bar-0 {
  left: 1px;
  height: 27px;
}
.remplan-loader .remplanlogo .bar-0.active {
  height: 32px;
}
.remplan-loader .remplanlogo .bar-1 {
  left: 17px;
  height: 17px;
}
.remplan-loader .remplanlogo .bar-1.active {
  height: 22px;
}
.remplan-loader .remplanlogo .bar-2 {
  left: 33px;
  height: 21px;
}
.remplan-loader .remplanlogo .bar-2.active {
  height: 26px;
}
.remplan-loader .remplanlogo .bar-3 {
  left: 49px;
  height: 27px;
}
.remplan-loader .remplanlogo .bar-3.active {
  height: 32px;
}
.remplan-loader .remplanlogo .bar-4 {
  left: 65px;
  height: 17px;
}
.remplan-loader .remplanlogo .bar-4.active {
  height: 22px;
}
.remplan-loader .remplanlogo .bar-5 {
  left: 81px;
  height: 24px;
}
.remplan-loader .remplanlogo .bar-5.active {
  height: 30px;
}
.remplan-loader .remplanlogo .bar-6 {
  left: 97px;
  height: 18px;
}
.remplan-loader .remplanlogo .bar-6.active {
  height: 23px;
}
.print-view h1,
.pdf-view h1,
.print-view h2,
.pdf-view h2,
.print-view h3,
.pdf-view h3,
.print-view h4,
.pdf-view h4,
.print-view h5,
.pdf-view h5,
.print-view h6,
.pdf-view h6 {
  font-family: Arial, sans-serif !important;
}
.print-view .project,
.pdf-view .project {
  padding: 20px;
}
.print-view .project .title,
.pdf-view .project .title,
.print-view .project .content,
.pdf-view .project .content {
  position: static;
  float: left !important;
  width: 100% !important;
  border: none;
  box-shadow: none;
  margin: 0 !important;
  padding: 0 !important;
}
.print-view .project .project-left,
.pdf-view .project .project-left {
  float: left;
  width: 75%;
}
.print-view .project .project-right,
.pdf-view .project .project-right {
  float: right;
  width: 25%;
}
.print-view .project .project-right .project-col,
.pdf-view .project .project-right .project-col {
  padding-left: 20px;
}
.print-view .project .project-right #faq h5,
.pdf-view .project .project-right #faq h5 {
  margin-top: 0;
}
.print-view .project .project-right #faq h6,
.pdf-view .project .project-right #faq h6 {
  font-size: 11px;
  margin: 0 0 10px 0;
}
.print-view .project .info .label,
.pdf-view .project .info .label {
  font-family: Arial, sans-serif !important;
  font-size: 14px;
}
.print-view .footer,
.pdf-view .footer {
  min-width: 0;
  background: none;
}
.print-view .footer .remplan-footer,
.pdf-view .footer .remplan-footer {
  background: none;
}
.print-view .footer .remplan-footer .footer-inner,
.pdf-view .footer .remplan-footer .footer-inner {
  width: auto !important;
  padding: 0 20px;
}
.print-view .footer .remplan-footer .footer-inner p,
.pdf-view .footer .remplan-footer .footer-inner p {
  color: #999 !important;
}
.print-view .footer .remplan-footer .footer-inner p a,
.pdf-view .footer .remplan-footer .footer-inner p a {
  color: #555 !important;
}
body.print-view,
body.pdf-view {
  background: none !important;
}
.myreport-content-item-overlay .border {
  background: #522773 !important;
}
.myreport-content-item-overlay .ce-toolbar .button:hover,
.mynoteshighlighttoolbar .ce-toolbar .button:hover {
  background: #d0b4e5;
}
#mynotesanimationpanel.animate {
  background-color: #8841bf;
  border-color: #522773;
}